<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "संशोधन अनुसूची");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "संशोधन अनुसूची");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "नई घटना जोड़ें");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "नोट: परिवर्तन दर्ज नहीं किया जाएगा जब तक कि आप का चयन करें");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "समय शुरू");
define('CALENDAR_EVENTS_END_TIME', "अंतिम समय");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "क्या आप वाकई को मिटाना चाहते हैं");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "घटना?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; के प्रारूप में तारीख में भरें।");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "कोई रिकॉर्ड नहीं मिला। घटना को नष्ट नहीं किया जा सका।");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "घटनाओं का पता लगाने ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "घटना को हटाया");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "घटना हटा रहा है ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "कोई रिकॉर्ड नहीं मिला। घटना को अद्यतन नहीं कर सका।");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "घटना अद्यतन");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "घटना अद्यतन कर रहा है ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "कोई रिकॉर्ड नहीं मिला। उपयोगकर्ता सूचियों को अद्यतन नहीं कर सका।");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "उपयोगकर्ता सूचियों को अद्यतन");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "उपयोगकर्ता सूचियों को अपडेट ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "आपको लगता है कि एक सत्र में जोड़ा जा सकता है की घटनाओं की संख्या की स्मृति सीमा पर पहुंच गया है। जारी रखने के लिए, किसी भी सहेजे न गए घटनाओं को बचाने और पृष्ठ ताज़ा।");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "उपयोगकर्ता क्वेरी शुरू ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "वर्ग");
define('MANAGE_EVENT_CATEGORIES_BTN', "श्रेणी व्यवस्थित करें");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "घटनाओं को प्रबंधित करने के लिए वापस");
define('MANAGE_LOCATIONS_HEADING', "स्थान प्रबंधित करें");
define('MANAGE_LOCATIONS_BTN', "स्थान प्रबंधित करें");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "हिब्रू तिथियाँ दिखाएँ");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "हिब्रू तिथियाँ छिपाएँ");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "क्या यह एक आवर्ती घटना है?");
define('CALENDAR_EVENTS_SELECT_EVENT', "ईवेंट का चयन करें");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "नई घटना बनाएँ");
define('CALENDAR_EVENTS_CATEGORIES', "श्रेणियाँ");
define('CALENDAR_EVENTS_EVENT_NAME', "कार्यक्रम नाम");
define('CALENDAR_EVENTS_EXAMPLE', "उदाहरण: जन्मदिन की पार्टी");
define('CALENDAR_EVENTS_EVENT_DATE', "आयोजन दिनांक");
define('CALENDAR_EVENTS_END_DATE', "अंतिम तिथि");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "यह घटना दोहराती है");
define('CALENDAR_EVENTS_DAILY', "रोज");
define('CALENDAR_EVENTS_WEEKLY', "साप्ताहिक");
define('CALENDAR_EVENTS_MONTHLY', "महीने के");
define('CALENDAR_EVENTS_YEARLY', "सालाना");
define('CALENDAR_EVENTS_MON', "सोम");
define('CALENDAR_EVENTS_TUE', "मंगल");
define('CALENDAR_EVENTS_WED', "मेल कराना");
define('CALENDAR_EVENTS_THU', "गुरु");
define('CALENDAR_EVENTS_FRI', "शुक्र");
define('CALENDAR_EVENTS_SAT', "बैठ गया");
define('CALENDAR_EVENTS_SUN', "रवि");
define('CALENDAR_EVENTS_FIRST', "प्रथम");
define('CALENDAR_EVENTS_SECOND', "दूसरा");
define('CALENDAR_EVENTS_THIRD', "तीसरा");
define('CALENDAR_EVENTS_FOURTH', "चौथा");
define('CALENDAR_EVENTS_LAST', "अंतिम");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "प्रत्येक घटना विस्तृत होती है");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "दिन (रों)");
define('CALENDAR_EVENTS_EVENT_TIME', "घटना के समय");
define('CALENDAR_EVENTS_AM', "कर रहा हूँ");
define('CALENDAR_EVENTS_PM', "बजे");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "यह पूरे दिन की घटना है");
define('CALENDAR_EVENTS_LOCATION', "स्थान");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "मौजूदा स्थानों को खोजने के लिए टाइप करना शुरू करें, या एक बनाएं");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "नया स्थान");
define('CALENDAR_EVENTS_SELECT_CITY', "शहर चुनें");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "स्थान नहीं मिला");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "एक नया स्थान बनाएँ");
define('CALENDAR_EVENTS_BUSINESS_NAME', "व्यवास्यक नाम");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "बिजनेस स्ट्रीट का पता");
define('CALENDAR_EVENTS_CITY', "शहर");
define('CALENDAR_EVENTS_STATE', "राज्य / प्रांत");
define('CALENDAR_EVENTS_ZIP_CODE', "पिन कोड");
define('CALENDAR_EVENTS_BIZ_PHONE', "बिजनेस फोन नंबर");
define('MANAGE_LOCATION_PHONE_2', "फोन नंबर 2");
define('MANAGE_LOCATION_FAX', "फैक्स");
define('CALENDAR_EVENTS_WEB_ADDRESS', "बिजनेस वेब एड्रेस");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "वेबसाइट के लिए लिंक पाठ (वैकल्पिक)");
define('CALENDAR_EVENTS_EMAIL', "ई - मेल से संपर्क करे");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "घटना विवरण");
define('CALENDAR_EVENTS_DELETE_GROUP', "समूह हटाएँ");
define('CALENDAR_EVENTS_SELECT_LOCATION', "स्थान चुनें");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "स्थान / व्यापार");
define('CALENDAR_EVENTS_ON_OR_AFTER', "पर या बाद में");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "बाल कार्यक्रम दिखाएं");
define('CALENDAR_EVENTS_SHOW_PENDING', "लंबित दिखाएँ");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "फ़िल्टरिंग विकल्प चुनें");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "वर्ग");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "श्रेणी वर्णनात्मक स्ट्रिंग");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "श्रेणी विशेषताएँ");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "घटना");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "स्थान");
define('MANAGE_LOCATION_FILTER_BY_CITY', "फ़िल्टर सिटी द्वारा");
define('MANAGE_LOCATION_SELECT_LOCATION', "स्थान चुनें");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "नया स्थान बनाएँ");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "इस महीने के लिए कोई ईवेंट नहीं मिला।");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "क्या आप वाकई से जुड़े सभी ईवेंट हटाना चाहते हैं");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "घटना?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "पुनः प्राप्त होने वाली घटना ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "पॉपुलेशन इवेंट पूरा हुआ।");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "आबादी वाला स्थान पूरा।");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "खोज स्थान पूरा हुआ।");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "लोकेशन आईडी पूरी कर लें।");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "नया स्थान पूरा होने पर सहेजें।");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "सहेजें घटना पूर्ण।");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "स्थान शहरों की सूची अपडेट की गई।");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "घटनाक्रम सूची अपडेट की गई।");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "घटना को अंजाम दे रहा है ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "पुनः प्राप्त करने का स्थान ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "स्थान की आबादी ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "स्थान शहरों को प्राप्त हो रहा है ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "स्थान शहरों को अपडेट कर रहा है ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "ईवेंट सहेज रहा है ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "नया स्थान सहेजा जा रहा है ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "फ़िल्टरिंग ईवेंट ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "नई घटना के लिए क्लियरिंग फॉर्म ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "कृपया अपने ईवेंट के लिए अंतिम तिथि दर्ज करें या आवर्ती ईवेंट चेकबॉक्स को अनचेक करें।");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "कृपया अपने ईवेंट के लिए विवरण दर्ज करें।");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "कृपया अपने ईवेंट के लिए कम से कम एक श्रेणी चुनें।");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "कृपया इस घटना के लिए एक स्थान दर्ज करें।");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "कृपया अपने नए स्थान के लिए एक पता दर्ज करें।");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "कृपया अपने नए स्थान के लिए एक शहर चुनें।");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "कृपया अपने नए स्थान के लिए एक ज़िप कोड दर्ज करें।");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "श्रेणी को पुनर्प्राप्त करने में एक त्रुटि हुई।");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "श्रेणी को बचा लिया गया है।");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "श्रेणियों को बचा लिया गया है।");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "श्रेणी को सहेजने में त्रुटि हुई थी।");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "श्रेणियों को सहेजने में एक त्रुटि हुई थी।");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "श्रेणी रिक्त नहीं होनी चाहिए।");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "श्रेणी वर्णनात्मक स्ट्रिंग रिक्त नहीं होनी चाहिए।");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "क्या आप हटाना चाहते हैं");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "वर्ग?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "आपके पास एक नई श्रेणी है जिसे सहेजा नहीं गया है। नया जोड़ने से पहले कृपया उस श्रेणी को बचा लें।");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "कोई श्रेणी नहीं मिली।");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "कृपया अपने ईवेंट के लिए एक नाम दर्ज करें।");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "कृपया अपने ईवेंट के लिए प्रारंभ तिथि दर्ज करें।");
define('MANAGE_LOCATION_EDIT_LOCATION', "स्थान संपादित करें");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "स्थान को पूरा करें।");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "स्थान सहेजा जा रहा है ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "फ़िल्टरिंग स्थान ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "स्थान?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "स्थान हटाया जा रहा है ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "नए स्थान के लिए क्लियरिंग फॉर्म ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "कृपया अपने स्थान के लिए एक नाम दर्ज करें।");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "कृपया अपने स्थान के लिए एक पता दर्ज करें।");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "कृपया अपने स्थान के लिए एक शहर दर्ज करें।");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "कृपया अपने स्थान के लिए एक ज़िपकोड दर्ज करें।");
define('CALENDAR_EVENTS_COUNTRY', "देश");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "घटना संपादित करें");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "सहेजें और बंद करें");
?>